# KamiApiCardInfoTMallGameV1TMallGameAccountCreateReq

## Properties

| Name      | Type       | Description | Notes                  |
| --------- | ---------- | ----------- | ---------------------- |
| **count** | **number** | 账户数量    | [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoTMallGameV1TMallGameAccountCreateReq } from './api';

const instance: KamiApiCardInfoTMallGameV1TMallGameAccountCreateReq = {
  count
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
